\chapter{Framework per l'insegnamento}

\import{tex-content/framework-insegnamento/}{introduzione}

\import{tex-content/framework-insegnamento/}{classificazione-argomenti-categorie-e-difficolta}

\import{tex-content/framework-insegnamento/}{progettazione-corso}

\import{tex-content/framework-insegnamento/}{supporto-informatico}

\import{tex-content/framework-insegnamento/}{tecnologie-e-learning}
